# No previous file for Burgos
culture = cursed_ones
religion = animism
capital = ""

hre = no

base_tax = 2
base_production = 3
base_manpower = 1

trade_goods = unknown

native_size = 16
native_ferocity = 10
native_hostileness = 10

add_permanent_province_modifier = {
	name = brelynn_estuary_modifier
	duration = -1
}
